.registration-info {
  display: none;
  position: fixed;
  z-index: 10000;
  top: 10px;
  right: 20px;
  width: 379px;
  box-shadow: 0 5px 6px rgba(0,0,0,0.2);
  background: #fff;
}
.registration-info__header {
  position: relative;
  height: 43px;
  background: #9d296a;
}
.registration-info__title {
  position: absolute;
  top: 14px;
  left: 23px;
  color: #fff;
  font: 16px 'museo_sans_cyrl500', sans-serif;
  text-transform: uppercase;
}
.registration-info__close {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 12px;
  height: 12px;
  background: url("../images/x24.svg") no-repeat -54px -174px;
  cursor: pointer;
}
.registration-info__main {
  padding: 23px;
}
.registration-info__text {
  color: #1d1d1b;
  font: 12px/18px 'museo_sans_cyrl700', sans-serif;
}
.registration-info__text p {
  margin-top: 18px;
}
.registration-info__text p:first-child {
  margin-top: 0;
}
.registration-info__cta {
  margin: 28px auto 0;
  width: 250px;
}
.registration-info__cta-title {
  margin-bottom: 0.5em;
  color: #9d296a;
  font: 14px 'museo_sans_cyrl700', sans-serif;
  letter-spacing: 0.7px;
  text-transform: uppercase;
}
.registration-info__cta-text {
  color: #706f6f;
  font: 14px/24px 'museo_sans_cyrl700', sans-serif;
}
.registration-info__cta-text a {
  color: #3c3c3b;
}
.registration-info__cta-license {
  margin-top: 1em;
  color: #b2b2b2;
  font: 9px/12px 'museo_sans_cyrl500', sans-serif;
}
.registration-info__cta-license a {
  color: inherit;
}
.registration-info .bx-auth-service-form li {
  display: inline-block;
}
.registration-info .bx-auth-service-form li a,
.registration-info__cta-soc {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  margin-bottom: 14px;
  width: 117px;
  height: 23px;
  border-radius: 10px;
  text-decoration: none;
}
.registration-info .bx-auth-service-form li a:after,
.registration-info__cta-soc:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
}
.registration-info .bx-auth-service-form li span {
  display: none;
}
.registration-info .bx-auth-service-form .Facebook a,
.registration-info__cta-soc_fb {
  margin-right: 10px;
  background: #4264b5;
}
.registration-info .bx-auth-service-form .Facebook a:after,
.registration-info__cta-soc_fb:after {
  width: 8px;
  height: 17px;
  margin-top: -8.5px;
  margin-left: -4px;
  background: url("../images/x24.svg") no-repeat -80px -123px;
}
.registration-info .bx-auth-service-form .VKontakte a,
.registration-info__cta-soc_vk {
  background: #6283a9;
}
.registration-info .bx-auth-service-form .VKontakte a:after,
.registration-info__cta-soc_vk:after {
  width: 12px;
  height: 15px;
  margin-top: -7.5px;
  margin-left: -6px;
  background: url("../images/x24.svg") no-repeat -78px -148px;
}
.registration-info__footer {
  border-top: 1px solid #9d9d9c;
  padding: 19px;
  color: #3c3c3b;
  font: 11px 'museo_sans_cyrl300', sans-serif;
  text-align: center;
}
.registration-info a {
  text-decoration: underline;
}
